<?xml version="1.0" encoding="utf-8"?>
<default_city_settings>
  <default_city_info>||||||||||Jakarta</default_city_info>
  <default_city_info>||Jakarta||cityId:208971||||Indonesia/Jakarta||Jakarta</default_city_info>
</default_city_settings>
